commit c79acf623f7ae18735d875610b73b22199af72de
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Oct 28 00:22:21 2024 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 484ce9b3e42..0dda5574ec7 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20241027
+20241028
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 91ed5fe6b1d..90e5acc0c30 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,25 @@
+2024-10-27  Torbjörn SVENSSON  <torbjorn.svensson@foss.st.com>
+
+	Backported from master:
+	2024-10-27  Torbjörn SVENSSON  <torbjorn.svensson@foss.st.com>
+		    Yvan ROUX  <yvan.roux@foss.st.com>
+
+	* gcc.target/arm/bti-1.c: Check for asm instructions starting
+	with a tab.
+	* gcc.target/arm/bti-2.c: Likewise.
+	* gcc.target/arm/pac-1.c: Likewise.
+	* gcc.target/arm/pac-2.c: Likewise.
+	* gcc.target/arm/pac-3.c: Likewise.
+	* gcc.target/arm/pac-4.c: Likewise.
+	* gcc.target/arm/pac-6.c: Likewise.
+	* gcc.target/arm/pac-7.c: Likewise.
+	* gcc.target/arm/pac-8.c: Likewise.
+	* gcc.target/arm/pac-9.c: Likewise.
+	* gcc.target/arm/pac-10.c: Likewise.
+	* gcc.target/arm/pac-11.c: Likewise.
+	* gcc.target/arm/pac-15.c: Likewise.
+	* gcc.target/arm/pac-sibcall.c: Likewise.
+
 2024-10-25  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:

